.books {
    position: relative;
    z-index: 5;
    padding-bottom: 80px;
    &:before {
        content: "";
        width: 3px;
        height: 145px;
        background: #CCA86F;
        position: absolute;
        top: -95px;
        left: 50%;
        margin-left: -1.5px;
        @media (max-width: 1024px) {
            top: auto;
            bottom: 0;
            left: 24px;
            margin-left: 0;
            width: 2px;
            height: 63px;
        }
    }
    &__title {
        font-family: 'NewBaskervilleExpOdC';
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        @media (max-width: 580px) {
            font-size: 24px;
            line-height: 29px;
        }
    }
    &__box-controll {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 69px; 
        @media (max-width: 1024px) {
            margin-bottom: 40px;
        }
    }
    &__link {
        display: inline-block;
        font-size: 18px;
        line-height: 1.33;
        letter-spacing: -0.03em;
        color: #CCA86F;
        border-bottom: 1px solid;
        transition: .3s ease;
        @media (max-width: 580px) {
            font-size: 14px;
            line-height: 1.71;
        }
        &_icon {
            fill: currentColor;
        }
        &:hover {
            border-color: transparent;
            color: #961F23;
        }
    }
    &__item {
        &_big {
            position: relative;
            margin-bottom: 117px;
            @media (max-width: 1024px) {
                margin-bottom: 46px;
            }
            &:before {
                content: "";
                width: 3px;
                height: 145px;
                background: #fff;
                position: absolute;
                bottom: 40px;
                right: 0%;
                @media (max-width: 1024px) {
                    display: none;
                }
            }
            &_wrapper {
                display: flex;
                align-items: center;
            }
            &_img-box {
                width: 209px;
                margin-right: 126px;        
                        
                @media (max-width: 1024px) {
                    width: 116px;
                    margin-right: 20px;
                }
            }
            &_desc {
                color: #FFFFFF;
                width: calc(100% - 435px);
                @media (max-width: 1124px) {
                    width: calc(100% - 335px);
                }
                @media (max-width: 1024px) {
                    width: calc(100% - 136px);
                }
                p {
                    font-weight: 300;
                    font-size: 24px;
                    line-height: 1.33;
                    @media (max-width: 1024px) {
                        font-size: 14px;
                        line-height: 22px;
                    }
                }
                a {
                    display: inline-block;
                    font-weight: 600;
                    font-size: 32px;
                    line-height: 1;
                    color: #FFFFFF;
                    margin-bottom: 20px;
                    @media (max-width: 1024px) {
                        font-size: 18px;
                        line-height: 1.33;
                        margin-bottom: 0;
                    }
                    &:hover {
                        color: #CCA86F;
                    }
                }
                span {
                    display: block;
                    font-weight: 300;
                    font-size: 18px;
                    line-height: 1.33;
                    color: #FFFFFF;
                    @media (max-width: 1024px) {
                        font-size: 14px;
                        line-height: 1.43;
                    }
                }
            }
        }
    }
    &__list {
        list-style: none;
        display: flex;
        @media (max-width: 1024px) {
            overflow: auto;
            margin: 0 -24px;
            padding: 0 0 0 7px;
        }
    }
    &__item {
        width: 25%;
        padding: 0 20px;
        margin-bottom: 20px;
        min-width: 153px;
        @media (max-width: 1024px) {
            padding: 0 17px;
        }
        &_img-box {
            display: block;
            margin-bottom: 28px; 
        }
        &_desc {
            span {
                display: block;
                font-weight: 300;
                font-size: 18px;
                line-height: 1.33;
                color: #FFFFFF;
                @media (max-width: 1024px) {
                    font-size: 14px;
                    line-height: 1.71;
                    margin-bottom: 4px;
                }
            }
            a {
                display: inline-block;
                font-weight: 600;
                font-size: 24px;
                line-height: 1.33;
                color: #FFFFFF;
                @media (max-width: 1024px) {
                    font-size: 18px;
                    line-height: 1.33;
                }
                &:hover {
                    color: #CCA86F;
                }
            }
        }
    }
}